  .accordion .accordion-item{
    width: 100%;
  } 
  .accordion button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: .5rem;
    text-align: left;
    width: 100%;
    /* padding: 1em 0; */
    color: #101215;
    font-size: 1.75rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
  }
  .accordion button:hover, .accordion button:focus {
    cursor: pointer;
    color: #2250FC;
  }
  .accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: #2250FC;
    border: 1px solid #2250FC;
  }
  .accordion button .accordion-title {
    padding: 0.15em 1.5em 0.15em 0;
  }
  .accordion button .icon {
    display: inline-block;
    position: absolute;
    right: 0;
    width: 2rem;
    height: 2rem;
    
    color: #2250FC !important;
  }
  .accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
  }
  .accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
  }
  .accordion button[aria-expanded=true] {
    color: #2250FC;
  }
  .accordion button[aria-expanded=true] .icon::after {
    width: 0;
  }
  .accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    max-height: 39em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content p {
    font-size: 1.25rem;
    font-weight: 300;
    margin: 1em 0;
  }
  .accordion-content ul li{
    list-style: disc !important;
    font-size: 1.25rem;
    font-weight: 300;
  }
